Error

two or more packages specified (libsilc-1.1-2 etch-backports)